<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'fa', version '4.4'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability_hide'] = 'پنهان بودن در صفحه درس';
$string['availability_hide_help'] = 'در دسترس شاگردان نیست.';
$string['availability_show'] = 'نمایش در صفحه درس';
$string['availability_show_help'] = 'در دسترس شاگردان باشد (مشروط به هرگونه محدودیت دسترسی که ممکن است تنظیم شود)';
$string['availability_stealth'] = 'در دسترس باشد اما در صفحه درس نشان نده';
$string['availability_stealth_help'] = 'در صورت ارائه لینک، برای شاگردان در دسترس خواهد بود. فعالیت‌ها همچنان در دفترچه نمره و گزارش‌های دیگر ظاهر می‌شوند.';
$string['bulkcancel'] = 'بستن عملیات گروهی';
$string['bulkedit'] = 'عملیات گروهی';
$string['bulkeditingcourse'] = 'ویرایش انبوه درس: {$a}';
$string['bulkselection'] = 'انتخاب شده {$a} مورد';
$string['bulkselection_plural'] = 'انتخاب شده {$a} مورد';
$string['cmdelete_info'] = 'این اقدام {$a->name} ‌و هر داده کاربری موجود در آن را حذف می‌کند.';
$string['cmsdelete_info'] = 'این اقدام {$a->count} فعالیت ‌و هر داده کاربری موجود در آنها را حذف می‌کند.';
$string['cmsdelete_title'] = 'حذف فعالیت‌های انتخاب شده؟';
$string['courseindex'] = 'فهرست درس';
$string['nobulkaction'] = 'عملیات گروهی در دسترس نیست';
$string['sectiondelete_info'] = 'این اقدام {$a->name} ‌و همه فعالیت‌های موجود در آن را حذف می‌کند.';
$string['sectionsdelete_info'] = 'این اقدام {$a->count} قسمت ‌و همه فعالیت‌های موجود در آنها را حذف می‌کند.';
